package eventmodels

// 邀请事件
type InviteEventContent struct {
	UserBasic
	EventBasic
	InviterUserId string `json:"inviter_user_id"` // 邀请用户id
	InviteUserId  string `json:"invite_user_id"`  // 被邀请用户id
	Platform      string `json:"platform"`        // 平台
	Channel       string `json:"channel"`         // 渠道
}

func (e *InviteEventContent) EventName() string {
	return "Invite"
}
